/* 会社概要CSS */
.office-date{
    text-align:right;
    font-size:12px;
    margin-top:-37px;
}

.office_name {
		text-align: center;
		font-size:24px;
		margin:0 auto;
		margin-bottom:15px;
}

.outline {
		margin-bottom:15px;
}

th {
    min-width:110px;
    background-color: #FFFFFF;
    border-style:none !important;
    text-align:left;
    vertical-align:top;
}

td{
    background-color: #FFFFFF;
    border-right-width:0px;
    border-style:none  !important;
}
